.page-vibesite-videos td {
  padding: 28px;
}








/* NONE OF THESE ATTEMPTS ARE WORKING */

#header {
  z-index: 9999 !important;

#logo-wrapper {
  z-index: 9998 !important;
}

.nivo-theme-default {
  z-index: -99 !important;
  position: relative;
}

.slider-wrapper {
  z-index: -99 !important;
  position: relative;
}

.vibe-site-panel {
  z-index: -99 !important;
    position: relative;
}
